Bug 720290 - [abrt] kpackagekit-0.6.3.3-2.fc15: __GI_raise: Process /usr/libexec/kde4/kpackagekitsmarticon was killed by signal 6 (SIGABRT)
[abrt] kpackagekit-0.6.3.3-2.fc15: __GI_raise: Process /usr/libexec/kde4/kpac...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:a957157fc26acaa2bfb27287870...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-11 06:27 EDT by Enygma
Modified: 2012-08-07 14:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:37:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: var_log_messages (30.14 KB, text/plain)
2011-07-11 06:27 EDT, Enygma
no flags Details

  None (edit)
Description Enygma 2011-07-11 06:27:47 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/kde4/kpackagekitsmarticon
comment:        I think I was running a yum update when this happened. Not sure.
component:      kpackagekit
crash_function: __GI_raise
executable:     /usr/libexec/kde4/kpackagekitsmarticon
kernel:         2.6.38.8-32.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        kpackagekit-0.6.3.3-2.fc15
reason:         Process /usr/libexec/kde4/kpackagekitsmarticon was killed by signal 6 (SIGABRT)
time:           Mon Jul 11 11:51:01 2011
uid:            500
username:       Enygma
xsession_errors: 

var_log_messages: Text file, 30859 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 4668]
:warning: File "/usr/lib/libkdeui.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libkio.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libsolid.so.4.6.0" has a different build-id, file skipped
:Missing separate debuginfo for /usr/lib/libQtSvg.so.4
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/d8/8f5fc53b0618bf1dc23c1244f0baf778a8e8fd
:Missing separate debuginfo for /usr/lib/libQtGui.so.4
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/76/2a202c5e73dfae3307334402f08a5f09d31ec8
:warning: File "/usr/lib/libkdecore.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomuk.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomukquery.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomukutils.so.4.6.0" has a different build-id, file skipped
:warning: .dynamic section for "/usr/lib/libkdeui.so.5" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libkio.so.5" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libsolid.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libpackagekit-qt.so.14.0.7" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libkpackagekitlib.so" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libQtSvg.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libQtGui.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libkdecore.so.5" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libstdc++.so.6" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libattica.so.0.2.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libdbusmenu-qt.so.2.3.3" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libnepomukquery.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libnepomukutils.so.4" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libstreams.so.0.7.2" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libsopranoclient.so.1.2.0" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/2c/a8544b0ff9269420c23a0ac22da52b7894148b
:warning: File "/usr/lib/libkdeui.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libkio.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libsolid.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libkdecore.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomuk.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomukquery.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomukutils.so.4.6.0" has a different build-id, file skipped
:warning: the debug information found in "/usr/lib/debug//usr/lib/libkdeui.so.5.6.0.debug" does not match "/usr/lib/libkdeui.so.5" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libkdeui.so.5.6.0.debug" does not match "/usr/lib/libkdeui.so.5" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib/libkio.so.5.6.0.debug" does not match "/usr/lib/libkio.so.5" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libkio.so.5.6.0.debug" does not match "/usr/lib/libkio.so.5" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib/libsolid.so.4.6.0.debug" does not match "/usr/lib/libsolid.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libsolid.so.4.6.0.debug" does not match "/usr/lib/libsolid.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib/libkdecore.so.5.6.0.debug" does not match "/usr/lib/libkdecore.so.5" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libkdecore.so.5.6.0.debug" does not match "/usr/lib/libkdecore.so.5" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/usr/lib/debug//usr/lib/libnepomuk.so.4.6.0.debug" does not match "/usr/lib/libnepomuk.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libnepomuk.so.4.6.0.debug" does not match "/usr/lib/libnepomuk.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib/libnepomukquery.so.4.6.0.debug" does not match "/usr/lib/libnepomukquery.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libnepomukquery.so.4.6.0.debug" does not match "/usr/lib/libnepomukquery.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//usr/lib/libnepomukutils.so.4.6.0.debug" does not match "/usr/lib/libnepomukutils.so.4" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/usr/lib/libnepomukutils.so.4.6.0.debug" does not match "/usr/lib/libnepomukutils.so.4" (CRC mismatch).
:
:Core was generated by `/usr/libexec/kde4/kpackagekitsmarticon'.
:Program terminated with signal 6, Aborted.
:#0  0x00c78424 in __kernel_vsyscall ()
:
:Thread 1 (Thread 0xb78bb780 (LWP 4668)):
:#0  0x00c78424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4fb8f26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1338933236
:        selftid = 4668
:#2  0x4fb90ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x271bbc, sa_sigaction = 0x271bbc}, sa_mask = {__val = {3219639804, 1337322068, 0, 3079402048, 1, 0, 1, 3079456760, 5235088, 154441228, 3219639876, 3219639868, 4201372, 154475016, 3219639752, 3219639760, 3219639748, 3219639756, 0, 0, 3219639888, 0, 3219639768, 3219639768, 3079456760, 0, 4278124544, 2665590, 2922476544, 5235088, 154441228, 3219639876}}, sa_flags = 4204426, sa_restorer = 0xbfe7ce40}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x002c1e42 in qt_message_output (msgType=QtFatalMsg, buf=0x938fad8 "Cannot mix incompatible Qt library (version 0x40702) with this library (version 0x40703)") at global/qglobal.cpp:2282
:No locals.
:#4  0x002c203d in qt_message (msgType=QtFatalMsg, msg=0x48a710 "Cannot mix incompatible Qt library (version 0x%x) with this library (version 0x%x)", ap=0xbfe7cf34 "\002\a\004") at global/qglobal.cpp:2328
:        buf = {static shared_null = {ref = {_q_value = 1}, alloc = 0, size = 0, data = 0x8080dc4 "", array = ""}, static shared_empty = {ref = {_q_value = 2}, alloc = 0, size = 0, data = 0x4fe560 "", array = ""}, d = 0x938fac8}
:#5  0x002c2159 in qFatal (msg=0x48a710 "Cannot mix incompatible Qt library (version 0x%x) with this library (version 0x%x)") at global/qglobal.cpp:2511
:        ap = 0xbfe7cf34 "\002\a\004"
:#6  0x003de7c6 in QObjectPrivate::QObjectPrivate (this=0x938f8a8, version=263938) at kernel/qobject.cpp:139
:No locals.
:#7  0x423243ef in c () at ../../src/corelib/tools/qlocale.h:678
:No locals.
:#8  q_getKeyboardLocale (layoutName=..., variantName=...) at kernel/qkeymapper_x11.cpp:91
:        i = 154728600
:#9  0x411545cd in operator new (sz=154728616) at ../../../../libstdc++-v3/libsupc++/new_op.cc:46
:No locals.
:#10 0x422d7725 in QList<QWidget*>::clear (this=0x4fce7ff4) at ../../src/corelib/tools/qlist.h:752
:No locals.
:#11 0xffffffff in ?? ()
:No symbol table info available.
:#12 0x4fce7ff4 in ?? () from /lib/libc-2.14.so
:No symbol table info available.
:Backtrace stopped: previous frame inner to this frame (corrupt stack?)
:warning: File "/usr/lib/libkdeui.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libkio.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libsolid.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libkdecore.so.5.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomuk.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomukquery.so.4.6.0" has a different build-id, file skipped
:warning: File "/usr/lib/libnepomukutils.so.4.6.0" has a different build-id, file skipped
:From        To          Syms Read   Shared Object Library
:0x42df7a10  0x4308383c  Yes (*)     /usr/lib/libkdeui.so.5
:0x433bf800  0x43569e2c  Yes (*)     /usr/lib/libkio.so.5
:0x43649820  0x436a54ac  Yes (*)     /usr/lib/libsolid.so.4
:0x437a46c0  0x437ca87c  Yes         /usr/lib/libpackagekit-qt.so.14.0.7
:0x00bd73b0  0x00c280ac  Yes         /usr/lib/libQtDBus.so.4.7.3
:0x0011bd10  0x0014035c  Yes         /usr/lib/libQtSql.so.4.7.3
:0x00236ae0  0x0025be8c  Yes         /usr/lib/libQtXml.so.4.7.3
:0x002adc10  0x0042e19c  Yes         /usr/lib/libQtCore.so.4.7.3
:0x43760d60  0x4378606c  Yes         /usr/lib/libkpackagekitlib.so
:0x42c11d70  0x42c4900c  Yes         /usr/lib/libQtSvg.so.4
:0x422610e0  0x4299609c  Yes         /usr/lib/libQtGui.so.4
:0x005218f0  0x005e093c  Yes         /usr/lib/libQtNetwork.so.4.7.3
:0x41ea2ca0  0x4207750c  Yes (*)     /usr/lib/libkdecore.so.5
:0x4fd1e5f0  0x4fd29d3c  Yes         /lib/libpthread-2.14.so
:0x410e9760  0x4115cfdb  Yes         /usr/lib/libstdc++.so.6
:0x4fcf1470  0x4fd0cb4c  Yes         /lib/libm-2.14.so
:0x4fd3ef30  0x4fd55c5c  Yes         /lib/libgcc_s-4.6.0-20110530.so.1
:0x4fb77d10  0x4fc95b84  Yes         /lib/libc-2.14.so
:0x412e2410  0x412e6d5c  Yes         /usr/lib/libSM.so.6.0.1
:0x412934e0  0x412a23dc  Yes         /usr/lib/libICE.so.6.3.0
:0x4fed4310  0x4ff64fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x410406b0  0x4104b00c  Yes         /usr/lib/libXext.so.6.4.0
:0x42118f20  0x4212701c  Yes         /usr/lib/libXft.so.2.2.0
:0x4febba00  0x4febc88c  Yes         /usr/lib/libXau.so.6.0.0
:0x41c111d0  0x41c1d24c  Yes         /usr/lib/libXpm.so.4.11.0
:0x42c7a480  0x42cdf95c  Yes         /usr/lib/libattica.so.0.2.0
:0x42bda160  0x42bf596c  Yes         /usr/lib/libdbusmenu-qt.so.2.3.3
:0x42104eb0  0x42107b9c  Yes         /usr/lib/libXtst.so.6.1.0
:0x4135ee70  0x4136435c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x41198ed0  0x4119b64c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x412fd300  0x413034fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x41832700  0x418b1ebc  Yes (*)     /usr/lib/libnepomuk.so.4
:0x435f13e0  0x4362018c  Yes (*)     /usr/lib/libnepomukquery.so.4
:0x431c50c0  0x431e0b0c  Yes (*)     /usr/lib/libnepomukutils.so.4
:0x4fd68670  0x4fd75aac  Yes         /lib/libz.so.1.2.5
:0x436e1610  0x4373299c  Yes         /usr/lib/libstreamanalyzer.so.0.7.2
:0x418f0570  0x4191079c  Yes         /usr/lib/libstreams.so.0.7.2
:0x43146580  0x4314ab7c  Yes         /lib/libacl.so.1.1.0
:0x41e25de0  0x41e283cc  Yes         /lib/libattr.so.1.1.0
:0x43221ba0  0x432ab4dc  Yes         /usr/lib/libsoprano.so.4.3.0
:0x41ce23b0  0x41cebacc  Yes         /lib/libudev.so.0.11.1
:0x4130d6a0  0x4133ccfc  Yes         /lib/libdbus-1.so.3.5.4
:0x4fd5d880  0x4fd6139c  Yes         /lib/librt-2.14.so
:0x4fd36a60  0x4fd37a8c  Yes         /lib/libdl-2.14.so
:0x41037f30  0x4103970c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4fdb2770  0x4fe503dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x411a2720  0x411bf4ec  Yes         /usr/lib/libpng12.so.0.44.0
:0x411fb480  0x412662cc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x41057fe0  0x4108b72c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x412ec780  0x412f687c  Yes         /usr/lib/libXi.so.6.1.0
:0x41354150  0x41358ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x41369780  0x4136a24c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x412af010  0x412ca66c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4166aeb0  0x416a278c  Yes         /usr/lib/libssl.so.1.0.0d
:0x413d7e40  0x414bdf7c  Yes         /lib/libcrypto.so.1.0.0d
:0x41937000  0x4194335c  Yes         /lib/libbz2.so.1.0.6
:0x4194ed20  0x41967a9c  Yes         /usr/lib/liblzma.so.5.0.1
:0x4101d5f0  0x4102d64c  Yes         /lib/libresolv-2.14.so
:0x4210d070  0x42110ecc  Yes         /usr/lib/libfam.so.0.0.0
:0x4fb40850  0x4fb57aff  Yes         /lib/ld-2.14.so
:0x00b63f30  0x00b65b5c  Yes         /lib/libuuid.so.1.3.0
:0x50001e90  0x500117bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x432f0db0  0x433255fc  Yes         /usr/lib/libsopranoclient.so.1.2.0
:0x416d1c80  0x417bcbec  Yes         /usr/lib/libxml2.so.2.7.8
:0x411cc040  0x411e5c7c  Yes         /lib/libexpat.so.1.5.2
:0x00d20540  0x00d4fbcc  Yes         /lib/libgssapi_krb5.so.2.2
:0x00729220  0x007a7a6c  Yes         /lib/libkrb5.so.3.3
:0x4136ee30  0x4136fb7c  Yes         /lib/libcom_err.so.2.1
:0x00a7abc0  0x00a9563c  Yes         /lib/libk5crypto.so.3.1
:0x00d71d70  0x00d771ac  Yes         /lib/libkrb5support.so.0.1
:0x41578860  0x41578fdc  Yes         /lib/libkeyutils-1.2.so
:0x4fd83490  0x4fd94d9c  Yes         /lib/libselinux.so.1
:0x0014d430  0x0014ed4c  Yes         /usr/lib/gconv/UTF-16.so
:0x008daa40  0x008e1f3c  Yes         /lib/libnss_files-2.14.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x123c	4668
:edx            0x6	6
:ebx            0x123c	4668
:esp            0xbfe7cd40	0xbfe7cd40
:ebp            0xbfe7ceec	0xbfe7ceec
:esi            0x3	3
:edi            0x4fce7ff4	1338933236
:eip            0xc78424	0xc78424 <__kernel_vsyscall+16>
:eflags         0x200206	[ PF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00c78414 <+0>:	push   %ecx
:   0x00c78415 <+1>:	push   %edx
:   0x00c78416 <+2>:	push   %ebp
:   0x00c78417 <+3>:	mov    %esp,%ebp
:   0x00c78419 <+5>:	sysenter 
:   0x00c7841b <+7>:	nop
:   0x00c7841c <+8>:	nop
:   0x00c7841d <+9>:	nop
:   0x00c7841e <+10>:	nop
:   0x00c7841f <+11>:	nop
:   0x00c78420 <+12>:	nop
:   0x00c78421 <+13>:	nop
:   0x00c78422 <+14>:	jmp    0xc78417 <__kernel_vsyscall+3>
:=> 0x00c78424 <+16>:	pop    %ebp
:   0x00c78425 <+17>:	pop    %edx
:   0x00c78426 <+18>:	pop    %ecx
:   0x00c78427 <+19>:	ret    
:End of assembler dump.

dso_list:
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310120310
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1307548107
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307547847
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/usr/lib/libQtDBus.so.4.7.3 qt-1:4.7.3-6.fc15.i686 (Fedora Project) 1310374046
:/usr/lib/libXft.so.2.2.0 libXft-2.2.0-2.fc15.i686 (Fedora Project) 1307548121
:/usr/lib/libnepomuk.so.4.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/usr/lib/libQtCore.so.4.7.3 qt-1:4.7.3-6.fc15.i686 (Fedora Project) 1310374046
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310120310
:/usr/lib/libkdeui.so.5.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/usr/lib/libdbusmenu-qt.so.2.3.3 dbusmenu-qt-0.6.3-3.fc15.i686 (Fedora Project) 1307548885
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310120310
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307547859
:/usr/lib/libpackagekit-qt.so.14.0.7 PackageKit-qt-0.6.15-2.fc15.i686 (Fedora Project) 1309942477
:/usr/lib/libkpackagekitlib.so kpackagekit-0.6.3.3-2.fc15.i686 (Fedora Project) 1307550154
:/usr/lib/libQtNetwork.so.4.7.3 qt-1:4.7.3-6.fc15.i686 (Fedora Project) 1310374046
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309942297
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307830556
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310120310
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1307547821
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307547850
:/usr/lib/libstreamanalyzer.so.0.7.2 strigi-libs-0.7.2-8.fc15.i686 (Fedora Project) 1307548192
:/usr/lib/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.i686 (Fedora Project) 1307547849
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/usr/lib/libkio.so.5.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/usr/lib/libnepomukutils.so.4.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/usr/lib/libQtSql.so.4.7.3 qt-1:4.7.3-6.fc15.i686 (Fedora Project) 1310374046
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.i686 (Fedora Project) 1309164381
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.i686 (Fedora Project) 1310374048
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1307547842
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1307547905
:/usr/lib/libsoprano.so.4.3.0 soprano-2.6.0-2.fc15.i686 (Fedora Project) 1307548552
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307547848
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1307547819
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307547863
:/usr/lib/libnepomukquery.so.4.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/usr/libexec/kde4/kpackagekitsmarticon kpackagekit-0.6.3.3-2.fc15.i686 (Fedora Project) 1307550154
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307547845
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1307547852
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307548101
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1307547828
:/usr/lib/libattica.so.0.2.0 attica-0.2.0-1.fc15.i686 (Fedora Project) 1307548161
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307547834
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1307547822
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308154996
:/usr/lib/liblzma.so.5.0.1 xz-libs-5.0.1-2.fc15.i686 (Fedora Project) 1307547857
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307547818
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307547841
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307830556
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1307548107
:/lib/libacl.so.1.1.0 libacl-2.2.49-9.fc15.i686 (Fedora Project) 1307547897
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307547852
:/lib/libattr.so.1.1.0 libattr-2.4.44-7.fc15.i686 (Fedora Project) 1307547896
:/usr/lib/libQtGui.so.4.7.2 qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1307548845
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/usr/lib/libfam.so.0.0.0 gamin-0.1.10-9.fc15.i686 (Fedora Project) 1307547864
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309942305
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1307547823
:/usr/lib/libsolid.so.4.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/usr/lib/libkdecore.so.5.6.0 kdelibs-6:4.6.3-5.fc15.i686 (Fedora Project) 1307549105
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307547818
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307547853
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307547846
:/usr/lib/libsopranoclient.so.1.2.0 soprano-2.6.0-2.fc15.i686 (Fedora Project) 1307548552
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1307547828
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307547800
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307830556
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307547829
:/usr/lib/libstreams.so.0.7.2 strigi-libs-0.7.2-8.fc15.i686 (Fedora Project) 1307548192
:/usr/lib/gconv/UTF-16.so glibc-2.14-4.i686 (Fedora Project) 1309942305
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1307547826
:/usr/lib/libQtSvg.so.4.7.2 qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1307548845
:/usr/lib/libQtXml.so.4.7.3 qt-1:4.7.3-6.fc15.i686 (Fedora Project) 1310374046

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uGME9roV0l,guid=dd0f3b992ecfb4e7bf550c6400000028
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=0110cbedfa7508c04c14c0520000000d-1310369867.114710-641901471
:XDG_RUNTIME_DIR=/run/user/Enygma
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uGME9roV0l,guid=dd0f3b992ecfb4e7bf550c6400000028
:XAUTHORITY=/var/run/kdm/.Xauthb0kRnc
:USER=Enygma
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/Enygma
:SHLVL=1
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=Enygma
:HOME=/home/Enygma

maps:
:00110000-0014c000 r-xp 00000000 08:05 2508927    /usr/lib/libQtSql.so.4.7.3
:0014c000-0014d000 rw-p 0003b000 08:05 2508927    /usr/lib/libQtSql.so.4.7.3
:0014d000-0014f000 r-xp 00000000 08:05 2500573    /usr/lib/gconv/UTF-16.so
:0014f000-00150000 r--p 00001000 08:05 2500573    /usr/lib/gconv/UTF-16.so
:00150000-00151000 rw-p 00002000 08:05 2500573    /usr/lib/gconv/UTF-16.so
:0022b000-00269000 r-xp 00000000 08:05 2509129    /usr/lib/libQtXml.so.4.7.3
:00269000-0026b000 rw-p 0003d000 08:05 2509129    /usr/lib/libQtXml.so.4.7.3
:0026b000-004f8000 r-xp 00000000 08:05 2508489    /usr/lib/libQtCore.so.4.7.3
:004f8000-004ff000 rw-p 0028d000 08:05 2508489    /usr/lib/libQtCore.so.4.7.3
:004ff000-00629000 r-xp 00000000 08:05 2508799    /usr/lib/libQtNetwork.so.4.7.3
:00629000-0062d000 rw-p 00129000 08:05 2508799    /usr/lib/libQtNetwork.so.4.7.3
:00719000-007ec000 r-xp 00000000 08:05 5113213    /lib/libkrb5.so.3.3
:007ec000-007f2000 rw-p 000d3000 08:05 5113213    /lib/libkrb5.so.3.3
:008d9000-008e4000 r-xp 00000000 08:05 5113354    /lib/libnss_files-2.14.so
:008e4000-008e5000 r--p 0000a000 08:05 5113354    /lib/libnss_files-2.14.so
:008e5000-008e6000 rw-p 0000b000 08:05 5113354    /lib/libnss_files-2.14.so
:00a78000-00aa1000 r-xp 00000000 08:05 5113461    /lib/libk5crypto.so.3.1
:00aa1000-00aa2000 rw-p 00029000 08:05 5113461    /lib/libk5crypto.so.3.1
:00b63000-00b67000 r-xp 00000000 08:05 5111966    /lib/libuuid.so.1.3.0
:00b67000-00b68000 rw-p 00003000 08:05 5111966    /lib/libuuid.so.1.3.0
:00bc9000-00c40000 r-xp 00000000 08:05 2508672    /usr/lib/libQtDBus.so.4.7.3
:00c40000-00c41000 rw-p 00077000 08:05 2508672    /usr/lib/libQtDBus.so.4.7.3
:00c78000-00c79000 r-xp 00000000 00:00 0          [vdso]
:00d1a000-00d58000 r-xp 00000000 08:05 5112124    /lib/libgssapi_krb5.so.2.2
:00d58000-00d5a000 rw-p 0003d000 08:05 5112124    /lib/libgssapi_krb5.so.2.2
:00d70000-00d79000 r-xp 00000000 08:05 5113283    /lib/libkrb5support.so.0.1
:00d79000-00d7a000 rw-p 00008000 08:05 5113283    /lib/libkrb5support.so.0.1
:08048000-08080000 r-xp 00000000 08:05 2622585    /usr/libexec/kde4/kpackagekitsmarticon
:08080000-080a2000 rw-p 00037000 08:05 2622585    /usr/libexec/kde4/kpackagekitsmarticon
:09341000-093a2000 rw-p 00000000 00:00 0          [heap]
:4101b000-41031000 r-xp 00000000 08:05 5113627    /lib/libresolv-2.14.so
:41031000-41032000 r--p 00016000 08:05 5113627    /lib/libresolv-2.14.so
:41032000-41033000 rw-p 00017000 08:05 5113627    /lib/libresolv-2.14.so
:41033000-41035000 rw-p 00000000 00:00 0 
:41037000-4103b000 r-xp 00000000 08:05 5113584    /lib/libgthread-2.0.so.0.2800.8
:4103b000-4103c000 rw-p 00003000 08:05 5113584    /lib/libgthread-2.0.so.0.2800.8
:4103e000-4104e000 r-xp 00000000 08:05 2522155    /usr/lib/libXext.so.6.4.0
:4104e000-4104f000 rw-p 00010000 08:05 2522155    /usr/lib/libXext.so.6.4.0
:41051000-4109d000 r-xp 00000000 08:05 5113586    /lib/libgobject-2.0.so.0.2800.8
:4109d000-4109f000 rw-p 0004b000 08:05 5113586    /lib/libgobject-2.0.so.0.2800.8
:410a1000-41183000 r-xp 00000000 08:05 2494918    /usr/lib/libstdc++.so.6.0.16
:41183000-41187000 r--p 000e1000 08:05 2494918    /usr/lib/libstdc++.so.6.0.16
:41187000-41189000 rw-p 000e5000 08:05 2494918    /usr/lib/libstdc++.so.6.0.16
:41189000-4118f000 rw-p 00000000 00:00 0 
:41198000-4119c000 r-xp 00000000 08:05 2522230    /usr/lib/libXfixes.so.3.1.0
:4119c000-4119d000 rw-p 00003000 08:05 2522230    /usr/lib/libXfixes.so.3.1.0
:4119f000-411c7000 r-xp 00000000 08:05 2500934    /usr/lib/libpng12.so.0.44.0
:411c7000-411c8000 rw-p 00027000 08:05 2500934    /usr/lib/libpng12.so.0.44.0
:411ca000-411f0000 r-xp 00000000 08:05 5113560    /lib/libexpat.so.1.5.2
:411f0000-411f2000 rw-p 00026000 08:05 5113560    /lib/libexpat.so.1.5.2
:411f4000-4128a000 r-xp 00000000 08:05 2500954    /usr/lib/libfreetype.so.6.6.2
:4128a000-4128e000 rw-p 00095000 08:05 2500954    /usr/lib/libfreetype.so.6.6.2
:41290000-412a6000 r-xp 00000000 08:05 2506129    /usr/lib/libICE.so.6.3.0
:412a6000-412a8000 rw-p 00015000 08:05 2506129    /usr/lib/libICE.so.6.3.0
:412a8000-412a9000 rw-p 00000000 00:00 0 
:412ab000-412de000 r-xp 00000000 08:05 2502457    /usr/lib/libfontconfig.so.1.4.4
:412de000-412df000 rw-p 00033000 08:05 2502457    /usr/lib/libfontconfig.so.1.4.4
:412e1000-412e8000 r-xp 00000000 08:05 2507319    /usr/lib/libSM.so.6.0.1
:412e8000-412e9000 rw-p 00006000 08:05 2507319    /usr/lib/libSM.so.6.0.1
:412eb000-412f9000 r-xp 00000000 08:05 2522177    /usr/lib/libXi.so.6.1.0
:412f9000-412fa000 rw-p 0000d000 08:05 2522177    /usr/lib/libXi.so.6.1.0
:412fc000-41305000 r-xp 00000000 08:05 2520369    /usr/lib/libXrender.so.1.3.0
:41305000-41306000 rw-p 00008000 08:05 2520369    /usr/lib/libXrender.so.1.3.0
:41308000-4134f000 r-xp 00000000 08:05 5113805    /lib/libdbus-1.so.3.5.4
:4134f000-41350000 r--p 00047000 08:05 5113805    /lib/libdbus-1.so.3.5.4
:41350000-41351000 rw-p 00048000 08:05 5113805    /lib/libdbus-1.so.3.5.4
:41353000-4135a000 r-xp 00000000 08:05 2522193    /usr/lib/libXrandr.so.2.2.0
:4135a000-4135b000 rw-p 00006000 08:05 2522193    /usr/lib/libXrandr.so.2.2.0
:4135d000-41366000 r-xp 00000000 08:05 2522298    /usr/lib/libXcursor.so.1.0.2
:41366000-41367000 rw-p 00008000 08:05 2522298    /usr/lib/libXcursor.so.1.0.2
:41369000-4136b000 r-xp 00000000 08:05 2522166    /usr/lib/libXinerama.so.1.0.0
:4136b000-4136c000 rw-p 00001000 08:05 2522166    /usr/lib/libXinerama.so.1.0.0
:4136e000-41371000 r-xp 00000000 08:05 5113754    /lib/libcom_err.so.2.1
:41371000-41372000 rw-p 00002000 08:05 5113754    /lib/libcom_err.so.2.1
:413a0000-41511000 r-xp 00000000 08:05 5113785    /lib/libcrypto.so.1.0.0d
:41511000-41525000 rw-p 00170000 08:05 5113785    /lib/libcrypto.so.1.0.0d
:41525000-41528000 rw-p 00000000 00:00 0 
:41578000-4157a000 r-xp 00000000 08:05 5113709    /lib/libkeyutils-1.2.so
:4157a000-4157b000 rw-p 00001000 08:05 5113709    /lib/libkeyutils-1.2.so
:4165e000-416b0000 r-xp 00000000 08:05 2527753    /usr/lib/libssl.so.1.0.0d
:416b0000-416b4000 rw-p 00052000 08:05 2527753    /usr/lib/libssl.so.1.0.0d
:416b6000-417fe000 r-xp 00000000 08:05 2507047    /usr/lib/libxml2.so.2.7.8
:417fe000-41803000 rw-p 00147000 08:05 2507047    /usr/lib/libxml2.so.2.7.8
:41803000-41804000 rw-p 00000000 00:00 0 
:41806000-418e0000 r-xp 00000000 08:05 2527955    /usr/lib/libnepomuk.so.4.6.0
:418e0000-418e2000 rw-p 000da000 08:05 2527955    /usr/lib/libnepomuk.so.4.6.0
:418e4000-41919000 r-xp 00000000 08:05 2527984    /usr/lib/libstreams.so.0.7.2
:41919000-4191b000 rw-p 00035000 08:05 2527984    /usr/lib/libstreams.so.0.7.2
:41936000-41945000 r-xp 00000000 08:05 5113823    /lib/libbz2.so.1.0.6
:41945000-41946000 rw-p 0000f000 08:05 5113823    /lib/libbz2.so.1.0.6
:4194d000-41972000 r-xp 00000000 08:05 2527806    /usr/lib/liblzma.so.5.0.1
:41972000-41973000 rw-p 00024000 08:05 2527806    /usr/lib/liblzma.so.5.0.1
:41c0f000-41c1f000 r-xp 00000000 08:05 2527825    /usr/lib/libXpm.so.4.11.0
:41c1f000-41c20000 rw-p 00010000 08:05 2527825    /usr/lib/libXpm.so.4.11.0
:41ce0000-41cef000 r-xp 00000000 08:05 5114028    /lib/libudev.so.0.11.1
:41cef000-41cf0000 r--p 0000e000 08:05 5114028    /lib/libudev.so.0.11.1
:41cf0000-41cf1000 rw-p 0000f000 08:05 5114028    /lib/libudev.so.0.11.1
:41e25000-41e29000 r-xp 00000000 08:05 5114025    /lib/libattr.so.1.1.0
:41e29000-41e2a000 rw-p 00003000 08:05 5114025    /lib/libattr.so.1.1.0
:41e2c000-420f4000 r-xp 00000000 08:05 2527820    /usr/lib/libkdecore.so.5.6.0
:420f4000-42100000 rw-p 002c8000 08:05 2527820    /usr/lib/libkdecore.so.5.6.0
:42100000-42102000 rw-p 00000000 00:00 0 
:42104000-42109000 r-xp 00000000 08:05 2527833    /usr/lib/libXtst.so.6.1.0
:42109000-4210a000 rw-p 00004000 08:05 2527833    /usr/lib/libXtst.so.6.1.0
:4210c000-42113000 r-xp 00000000 08:05 2527816    /usr/lib/libfam.so.0.0.0
:42113000-42114000 rw-p 00006000 08:05 2527816    /usr/lib/libfam.so.0.0.0
:42116000-4212a000 r-xp 00000000 08:05 2527823    /usr/lib/libXft.so.2.2.0
:4212a000-4212b000 rw-p 00013000 08:05 2527823    /usr/lib/libXft.so.2.2.0
:4212d000-42bab000 r-xp 00000000 08:05 2527826    /usr/lib/libQtGui.so.4.7.2
:42bab000-42bcf000 rw-p 00a7e000 08:05 2527826    /usr/lib/libQtGui.so.4.7.2
:42bcf000-42bd2000 rw-p 00000000 00:00 0 
:42bd4000-42c00000 r-xp 00000000 08:05 2527830    /usr/lib/libdbusmenu-qt.so.2.3.3
:42c00000-42c02000 rw-p 0002b000 08:05 2527830    /usr/lib/libdbusmenu-qt.so.2.3.3
:42c04000-42c57000 r-xp 00000000 08:05 2527828    /usr/lib/libQtSvg.so.4.7.2
:42c57000-42c5a000 rw-p 00052000 08:05 2527828    /usr/lib/libQtSvg.so.4.7.2
:42c5c000-42cfa000 r-xp 00000000 08:05 2527827    /usr/lib/libattica.so.0.2.0
:42cfa000-42cfd000 rw-p 0009d000 08:05 2527827    /usr/lib/libattica.so.0.2.0
:42cff000-43127000 r-xp 00000000 08:05 2527834    /usr/lib/libkdeui.so.5.6.0
:43127000-43142000 rw-p 00427000 08:05 2527834    /usr/lib/libkdeui.so.5.6.0
:43142000-43143000 rw-p 00000000 00:00 0 
:43145000-4314c000 r-xp 00000000 08:05 5114029    /lib/libacl.so.1.1.0
:4314c000-4314d000 rw-p 00006000 08:05 5114029    /lib/libacl.so.1.1.0
:431b3000-431e9000 r-xp 00000000 08:05 2527975    /usr/lib/libnepomukutils.so.4.6.0
:431e9000-431ec000 rw-p 00035000 08:05 2527975    /usr/lib/libnepomukutils.so.4.6.0
:431ee000-432e0000 r-xp 00000000 08:05 2527909    /usr/lib/libsoprano.so.4.3.0
:432e0000-432e4000 rw-p 000f2000 08:05 2527909    /usr/lib/libsoprano.so.4.3.0
:432e6000-43336000 r-xp 00000000 08:05 2527913    /usr/lib/libsopranoclient.so.1.2.0
:43336000-43339000 rw-p 0004f000 08:05 2527913    /usr/lib/libsopranoclient.so.1.2.0
:4333b000-435d4000 r-xp 00000000 08:05 2527993    /usr/lib/libkio.so.5.6.0
:435d4000-435e1000 rw-p 00299000 08:05 2527993    /usr/lib/libkio.so.5.6.0
:435e3000-43629000 r-xp 00000000 08:05 2527971    /usr/lib/libnepomukquery.so.4.6.0
:43629000-4362b000 rw-p 00045000 08:05 2527971    /usr/lib/libnepomukquery.so.4.6.0
:4362d000-436c6000 r-xp 00000000 08:05 2527989    /usr/lib/libsolid.so.4.6.0
:436c6000-436ce000 rw-p 00098000 08:05 2527989    /usr/lib/libsolid.so.4.6.0
:436d0000-43747000 r-xp 00000000 08:05 2527986    /usr/lib/libstreamanalyzer.so.0.7.2
:43747000-43749000 rw-p 00077000 08:05 2527986    /usr/lib/libstreamanalyzer.so.0.7.2
:4374b000-43793000 r-xp 00000000 08:05 2517329    /usr/lib/libkpackagekitlib.so
:43793000-43795000 rw-p 00047000 08:05 2517329    /usr/lib/libkpackagekitlib.so
:43797000-437dc000 r-xp 00000000 08:05 2506304    /usr/lib/libpackagekit-qt.so.14.0.7
:437dc000-437dd000 rw-p 00044000 08:05 2506304    /usr/lib/libpackagekit-qt.so.14.0.7
:4fb40000-4fb5d000 r-xp 00000000 08:05 5111953    /lib/ld-2.14.so
:4fb5d000-4fb5e000 r--p 0001d000 08:05 5111953    /lib/ld-2.14.so
:4fb5e000-4fb5f000 rw-p 0001e000 08:05 5111953    /lib/ld-2.14.so
:4fb61000-4fce6000 r-xp 00000000 08:05 5111958    /lib/libc-2.14.so
:4fce6000-4fce8000 r--p 00184000 08:05 5111958    /lib/libc-2.14.so
:4fce8000-4fce9000 rw-p 00186000 08:05 5111958    /lib/libc-2.14.so
:4fce9000-4fcec000 rw-p 00000000 00:00 0 
:4fcee000-4fd16000 r-xp 00000000 08:05 5112129    /lib/libm-2.14.so
:4fd16000-4fd17000 r--p 00028000 08:05 5112129    /lib/libm-2.14.so
:4fd17000-4fd18000 rw-p 00029000 08:05 5112129    /lib/libm-2.14.so
:4fd1a000-4fd30000 r-xp 00000000 08:05 5112011    /lib/libpthread-2.14.so
:4fd30000-4fd31000 r--p 00015000 08:05 5112011    /lib/libpthread-2.14.so
:4fd31000-4fd32000 rw-p 00016000 08:05 5112011    /lib/libpthread-2.14.so
:4fd32000-4fd34000 rw-p 00000000 00:00 0 
:4fd36000-4fd39000 r-xp 00000000 08:05 5111965    /lib/libdl-2.14.so
:4fd39000-4fd3a000 r--p 00002000 08:05 5111965    /lib/libdl-2.14.so
:4fd3a000-4fd3b000 rw-p 00003000 08:05 5111965    /lib/libdl-2.14.so
:4fd3d000-4fd59000 r-xp 00000000 08:05 5112237    /lib/libgcc_s-4.6.0-20110530.so.1
:4fd59000-4fd5a000 rw-p 0001b000 08:05 5112237    /lib/libgcc_s-4.6.0-20110530.so.1
:4fd5c000-4fd63000 r-xp 00000000 08:05 5113176    /lib/librt-2.14.so
:4fd63000-4fd64000 r--p 00006000 08:05 5113176    /lib/librt-2.14.so
:4fd64000-4fd65000 rw-p 00007000 08:05 5113176    /lib/librt-2.14.so
:4fd67000-4fd7c000 r-xp 00000000 08:05 5113558    /lib/libz.so.1.2.5
:4fd7c000-4fd7d000 rw-p 00014000 08:05 5113558    /lib/libz.so.1.2.5
:4fd7f000-4fd9c000 r-xp 00000000 08:05 5113635    /lib/libselinux.so.1
:4fd9c000-4fd9d000 r--p 0001c000 08:05 5113635    /lib/libselinux.so.1
:4fd9d000-4fd9e000 rw-p 0001d000 08:05 5113635    /lib/libselinux.so.1
:4fda0000-4feb8000 r-xp 00000000 08:05 5113578    /lib/libglib-2.0.so.0.2800.8
:4feb8000-4feb9000 rw-p 00118000 08:05 5113578    /lib/libglib-2.0.so.0.2800.8
:4febb000-4febd000 r-xp 00000000 08:05 2515082    /usr/lib/libXau.so.6.0.0
:4febd000-4febe000 rw-p 00001000 08:05 2515082    /usr/lib/libXau.so.6.0.0
:4fec0000-4fff5000 r-xp 00000000 08:05 2517176    /usr/lib/libX11.so.6.3.0
:4fff5000-4fff9000 rw-p 00134000 08:05 2517176    /usr/lib/libX11.so.6.3.0
:4fffb000-50018000 r-xp 00000000 08:05 2517150    /usr/lib/libxcb.so.1.1.0
:50018000-50019000 rw-p 0001d000 08:05 2517150    /usr/lib/libxcb.so.1.1.0
:b768f000-b7692000 r--s 00000000 08:05 8519903    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b7692000-b7698000 r--s 00000000 08:05 8519792    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b7698000-b769a000 r--s 00000000 08:05 8519871    /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b769a000-b769b000 r--s 00000000 08:05 8520568    /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:b769b000-b769e000 r--s 00000000 08:05 8519906    /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:b769e000-b769f000 r--s 00000000 08:05 8519897    /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:b769f000-b76a1000 r--s 00000000 08:05 8519896    /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:b76a1000-b76a6000 r--s 00000000 08:05 8519890    /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:b76a6000-b76a8000 r--s 00000000 08:05 8519877    /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:b76a8000-b76aa000 r--s 00000000 08:05 8519838    /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b76aa000-b76ac000 r--s 00000000 08:05 8519815    /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b76ac000-b76ad000 r--s 00000000 08:05 8519872    /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b76ad000-b76af000 r--s 00000000 08:05 8519787    /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b76af000-b76b0000 r--s 00000000 08:05 8519898    /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b76b0000-b76b1000 r--s 00000000 08:05 8519814    /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b76b1000-b76b2000 r--s 00000000 08:05 8519755    /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b76b2000-b76b4000 r--s 00000000 08:05 8519774    /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b76b4000-b76b5000 r--s 00000000 08:05 8519757    /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b76b5000-b76b6000 r--s 00000000 08:05 8519818    /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b76b6000-b76b7000 r--s 00000000 08:05 8555755    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b76b7000-b76b8000 r--s 00000000 08:05 8519865    /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b76b8000-b76b9000 r--s 00000000 08:05 8521192    /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b76b9000-b76ba000 r--s 00000000 08:05 8519798    /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b76ba000-b78ba000 r--p 00000000 08:05 2519357    /usr/lib/locale/locale-archive
:b78ba000-b78cd000 rw-p 00000000 00:00 0 
:b78cd000-b78ce000 r--s 00000000 08:05 8519759    /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b78ce000-b78cf000 r--s 00000000 08:05 8519776    /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b78cf000-b78d0000 r--s 00000000 08:05 8519791    /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b78d0000-b78d1000 r--s 00000000 08:05 8519803    /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b78d1000-b78d2000 r--s 00000000 08:05 8521567    /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b78d2000-b78d3000 r--s 00000000 08:05 8519820    /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b78d3000-b78d4000 r--s 00000000 08:05 8519789    /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b78d4000-b78d8000 r--s 00000000 08:05 8520461    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b78d8000-b78d9000 r--s 00000000 08:05 8519821    /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b78d9000-b78dc000 r--s 00000000 08:05 8519801    /var/cache/fontconfig/46b47dbc682d2ca4191e148ea7bde7f2-le32d4.cache-3
:b78dc000-b78dd000 r--s 00000000 08:05 8521562    /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b78dd000-b78e4000 r--s 00000000 08:05 8519800    /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b78e4000-b78e6000 r--s 00000000 08:05 8519839    /var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-le32d4.cache-3
:b78e6000-b78e7000 r--s 00000000 08:05 8519816    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b78e7000-b78ee000 r--s 00000000 08:05 2515355    /usr/lib/gconv/gconv-modules.cache
:b78ee000-b78ef000 rw-p 00000000 00:00 0 
:bfe5e000-bfe7f000 rw-p 00000000 00:00 0          [stack]
Comment 1 Enygma 2011-07-11 06:27:55 EDT
Created attachment 512174 [details]
File: var_log_messages
Comment 2 Kevin Kofler 2011-07-11 14:50:05 EDT
:0x42c11d70  0x42c4900c  Yes         /usr/lib/libQtSvg.so.4
:0x422610e0  0x4299609c  Yes         /usr/lib/libQtGui.so.4

Are those actual files rather than symlinks? If so, they're probably wrong versions installed by some third-party installer, not the correct versions shipped with Fedora.
Comment 3 Enygma 2011-07-12 06:07:00 EDT
I will have to check when I get back home, but whatever may be the case, I am quite sure I did not do any custom installation of Qt components outside yum and the common repos.

Will check in the evening. Thanks for the feedback so far.
Comment 4 Enygma 2011-07-12 20:09:47 EDT
$ ls -al /usr/lib/libQtSvg.so.4
lrwxrwxrwx. 1 root root 17 Jun  7 21:27 /usr/lib/libQtSvg.so.4 -> libQtSvg.so.4.7.2
$ ls -al /usr/lib/libQtGui.so.4
lrwxrwxrwx. 1 root root 17 Jun  7 21:27 /usr/lib/libQtGui.so.4 -> libQtGui.so.4.7.2

Both are symlinks.
Comment 5 Fedora End Of Life 2012-08-07 14:37:49 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.